.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } #c389{
padding: 0; }
#c413{
display: none; } #c390.component_ContentDisplay_Content {
 } #c507.component_ContentDisplay_Content {
padding: 0;  } #c507 h3{width: 890px;margin: auto;}#c507{margin-top: -80px !important;position: relative;}	@media screen and (max-width: 890px){#c507 h3{width: 100% !important;}#c507{margin-top: 0px !important;position: relative;}	}#c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c639.component_ContentDisplay_Content {
 } #c640.component_ContentDisplay_Content {
 } #c641.component_ContentDisplay_Content {
 } #c642.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c645.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
 } #c652.component_ContentDisplay_Content {
 } #c653.component_ContentDisplay_Content {
 } #c654.component_ContentDisplay_Content {
 } #c655.component_ContentDisplay_Content {
 } #c656.component_ContentDisplay_Content {
 } #c657.component_ContentDisplay_Content {
 } #c658.component_ContentDisplay_Content {
 } #c659.component_ContentDisplay_Content {
 } #c660.component_ContentDisplay_Content {
 } #c661.component_ContentDisplay_Content {
 } #c662.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c667.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c787.component_ContentDisplay_Content {
padding: 0;  } #c787 .plain_content img{font-size: 0;max-width: 765px;width: 100%;}	#c788.component_ContentDisplay_Content {
padding: 0;  } #c788 .plain_content img{font-size: 0;max-width: 765px;width: 100%;} #c789.component_ContentDisplay_Content {
padding: 0;  } #c790.component_ContentDisplay_Content {
padding: 0;  } #c791.component_ContentDisplay_Content {
padding: 30px 0;  } #c791{background: #14487A;padding: 40px 0 20px !important;} #c793.component_ContentDisplay_Content {
padding: 0;  } #c793 h6{font-size: 14px;font-weight: 700;color: #fff;} #c795.component_ContentDisplay_Content {
padding: 0;  } #c795 h6{font-size: 14px;font-weight: 700;color: #fff;} #c798.component_ContentDisplay_Content {
padding: 0;  } #c799.component_ContentDisplay_Content {
padding: 0;  } #c799{
background: rgba(23, 83, 142, 0.9);
}
#c799 h5 a{
color: #fff; } #c800.component_ContentDisplay_Content {
padding: 0;  } #c800 .plain_content{
padding: 15px;
}	#c803.component_ContentDisplay_Content {
padding: 0;  } #c803{background: rgba(23, 83, 142, 0.9);padding: 10px !important;}#c803 h5 a{color: #fff; } #c804.component_ContentDisplay_Content {
padding: 0;  } #c804 .plain_content{padding: 15px;}	#c806.component_ContentDisplay_Content {
padding: 0;  } #c806 .plain_content img {
max-width: 300px;
width: 100%;
} #c807.component_ContentDisplay_Content {
padding: 0;  } #c807{background: rgba(23, 83, 142, 0.9);padding: 10px !important;}#c807 h5 a{color: #fff; } #c808.component_ContentDisplay_Content {
padding: 0;  } #c808 .plain_content{padding: 15px;}	#c810.component_ContentDisplay_Content {
padding: 0;  } #c811.component_ContentDisplay_Content {
padding: 0;  } #c811{background: rgba(23, 83, 142, 0.9);padding: 10px !important;}#c811 h5 a{color: #fff; } #c812.component_ContentDisplay_Content {
padding: 0;  } #c812 .plain_content{
padding: 15px;
}	#c815.component_ContentDisplay_Content {
padding: 0;  } #c815 .plain_content{
width: 100%;
max-width: 480px;
margin: auto;	padding: 30px 0;
}
#c815 h4{
font: 600 italic 26px "Open Sans";
color: #134779;
}
#c815 h5{
font: 600 16px "Open Sans";
color: #134779;
}
@media screen and (max-width: 540px){
#c815 .plain_content{
width: 100% !important;
margin: auto;	padding: 10px !important
}
}
#c816.component_ContentDisplay_Content {
padding: 0;  } #c816 ul{padding: 20px 0; margin: auto;text-align: center;}#c816{padding: 40px 0 !important; }#c816 ul li { display:inline-block; width: 15% !important; vertical-align: middle; background: none;padding: 10px;text-align: center;width: 400px;}@media screen and (max-width: 768px){#c816 ul li { width: 30% !important; }}@media screen and (max-width: 480px){#c816 ul li { width: 100% !important; display:block; }} #c818.component_ContentDisplay_Content {
padding: 0;  } #c818 .plain_content img {max-width: 640px;width: 100%;} #c819.component_ContentDisplay_Content {
padding: 0;  } #c819 .plain_content{width: 528px;margin: auto;	padding: 30px 0;}@media screen and (max-width: 540px){#c819 .plain_content{width: 100% !important;margin: auto;	padding: 10px !important}}#c820.component_ContentDisplay_Content {
padding: 0;  } #c820 .plain_content{
width: 100%;
max-width: 480px;
margin: auto;	padding: 30px 0;
}
#c820 h4{
font: 600 italic 26px "Open Sans";
color: #134779;
}
#c820 h5{
font: 600 16px "Open Sans";
color: #134779;
}
@media screen and (max-width: 500px){
#c820 .plain_content{
width: 100% !important;
margin: auto;	padding: 10px !important
}
}
#c823.component_ContentDisplay_Content {
padding: 0;  } #c823 .plain_content a{color: #134679;	font: 700 19px "Open Sans";}#c823{max-width: 308px; padding: 15px !important;} #c829.component_ContentDisplay_Content {
padding: 0;  } #c830.component_ContentDisplay_Content {
padding: 0;  } #c830{background: rgba(23, 83, 142, 0.9);padding: 10px !important;}#c830 h5 a{color: #fff; } #c831.component_ContentDisplay_Content {
padding: 0;  } #c831 .plain_content{padding: 15px;}	#c833.component_ContentDisplay_Content {
padding: 0;  } #c834.component_ContentDisplay_Content {
padding: 0;  } #c834{background: rgba(23, 83, 142, 0.9);padding: 10px !important;}#c834 h5 a{color: #fff; } #c835.component_ContentDisplay_Content {
padding: 0;  } #c835 .plain_content{
padding: 15px;
}	#c921.component_ContentDisplay_Content {
padding: 0;  } #c921 .plain_content img {
max-width: 300px;
width: 100%;
} #c922.component_ContentDisplay_Content {
padding: 0;  } #c922{background: rgba(23, 83, 142, 0.9);padding: 10px !important;}#c922 h5 a{color: #fff; } #c923.component_ContentDisplay_Content {
padding: 0;  } #c923 .plain_content{padding: 15px;}	#c925.component_ContentDisplay_Content {
padding: 0;  } #c925 .plain_content img {
max-width: 300px;
width: 100%;
} #c926.component_ContentDisplay_Content {
padding: 0;  } #c926{background: rgba(23, 83, 142, 0.9);padding: 10px !important;}#c926 h5 a{color: #fff; } #c927.component_ContentDisplay_Content {
padding: 0;  } #c927 .plain_content{padding: 15px;}	#c929.component_ContentDisplay_Content {
padding: 0;  } #c929 .plain_content img {
max-width: 300px;
width: 100%;
} #c930.component_ContentDisplay_Content {
padding: 0;  } #c930{background: rgba(23, 83, 142, 0.9);padding: 10px !important;}#c930 h5 a{color: #fff; } #c931.component_ContentDisplay_Content {
padding: 0;  } #c931 .plain_content{padding: 15px;}	#c1019.component_ContentDisplay_Content {
padding: 0;  } #c1019{
height: 315px;
background: url('/site/nzrespiratory/images/basic_theme/map.jpg') no-repeat 0 0;
}
@media screen and (max-width: 768px){
#c1019{
display: none !important;
}
}	#c1020.component_ContentDisplay_Content {
padding: 0;  } #c1020 .plain_content a{color: #134679;	font: 700 19px "Open Sans";}#c1020{max-width: 308px; padding: 15px !important;} #c1022.component_ContentDisplay_Content {
padding: 0;  } #c1022{
height: 315px;
background: url('/site/nzrespiratory/images/basic_theme/map.jpg') no-repeat 0 0;
}
@media screen and (max-width: 768px){
#c1022{
display: none !important;
}
}	#c1023.component_ContentDisplay_Content {
padding: 0;  } #c1023 .plain_content a{color: #134679;	font: 700 19px "Open Sans";}#c1023{max-width: 308px; padding: 15px !important;} #c1024.component_ContentDisplay_Content {
padding: 0;  } #c1024{
height: 315px;
background: url('/site/nzrespiratory/images/basic_theme/map.jpg') no-repeat 0 0;
}
@media screen and (max-width: 768px){
#c1024{
display: none !important;
}
}	#c1028.component_ContentDisplay_Content {
padding: 0;  } #c1028 .plain_content a{color: #134679;	font: 700 19px "Open Sans";}#c1028{max-width: 308px; padding: 15px !important;} #c1029.component_ContentDisplay_Content {
padding: 0;  } #c1029{
height: 315px;
background: url('/site/nzrespiratory/images/basic_theme/map.jpg') no-repeat 0 0;
}
@media screen and (max-width: 768px){
#c1029{
display: none !important;
}
}	.mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c502.component_Layout_Table {
margin: 0px; padding: 0px;  } #c505.component_Layout_Table {
margin: 0px; padding: 0px;  } #c505>table{
width: 1280px;
margin: auto;
padding: 30px 0;
}
@media screen and (max-width: 1280px){
#c505>table{
width: 100% !important;
}
}
@media screen and (max-width: 1024px){
#c505>table>tbody>tr>td.ltc{
display: inline-block !important;
margin: auto;
width: 50% !important;
}
#c505>table>tbody>tr>td.c_space{
display: none !important;
}
#c505>table>tbody{
text-align: center !important;
}
}
@media screen and (max-width: 768px){
#c505>table>tbody>tr>td.ltc{
display: block !important;
margin: auto;
width: 100% !important;
}
#c505>table>tbody>tr>td.c_space{
display: none !important;
}
#c505>table>tbody{
text-align: center !important;
}
}
#c537.component_Layout_Table {
margin: 0px; padding: 0;  } #c538.component_Layout_Table {
margin: 0px; padding: 0px;  } #c539.component_Layout_Table {
margin: 0px; padding: 0px;  } #c540.component_Layout_Table {
margin: 0px; padding: 0px;  } #c541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c545.component_Layout_Table {
margin: 0px; padding: 0px;  } #c547.component_Layout_Table {
margin: 0px; padding: 0px;  } #c548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c550.component_Layout_Table {
margin: 0px; padding: 0px;  } #c553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c554.component_Layout_Table {
margin: 0px; padding: 0px;  } #c555.component_Layout_Table {
margin: 0px; padding: 0;  } #c563.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565.component_Layout_Table {
margin: 0px; padding: 0px;  } #c566.component_Layout_Table {
margin: 0px; padding: 0px;  } #c567.component_Layout_Table {
margin: 0px; padding: 0px;  } #c572.component_Layout_Table {
margin: 0px; padding: 0;  } #c580.component_Layout_Table {
margin: 0px; padding: 0;  } #c595.component_Layout_Table {
margin: 0px; padding: 0;  } #c601.component_Layout_Table {
margin: 0px; padding: 0;  } #c610.component_Layout_Table {
margin: 0px; padding: 0;  } #c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c675.component_Layout_Table {
margin: 0px; padding: 0;  } #c679.component_Layout_Table {
margin: 0px; padding: 0;  } #c785.component_Layout_Table {
margin: 0px; padding: 0;  } #c785{
position: relative; }
#c785 #c790{
position: absolute;
bottom: 100px;
margin: auto;
left: 0; right: 0;
} #c786.component_Layout_Table {
margin: 0px; padding: 0;  } #c786{
position: relative; }
#c786 #c789{
position: absolute;
bottom: 100px;
margin: auto;
left: 0; right: 0;
} #c792.component_Layout_Table {
margin: 0px; padding: 0;  } #c792>table{
width: 1280px;
margin: auto !important;
padding: 30px 0;
}
#c792{
background: #17538E; }
#c792 td.ltc{
vertical-align: middle; }
@media screen and (max-width: 1280px){
#c792>table{
width: 100% !important;
}
}
@media screen and (max-width: 1024px){
#c792>table>tbody>tr>td.ltc{
width: 100% !important;
display: block !important;
margin: 5px auto !important;
}
#c792>table>tbody>tr>td.c_space{
display: none !important;
}
}
#c805.component_Layout_Table {
margin: 0px; padding: 0;  } #c805{
max-width: 300px;
margin: auto!important;
background: #f5f5f5;
position: relative;
}
#c805 #c807{
x-position: absolute;
width: 280px;
bottom: 30%;	top: auto;
height: 30px;
z-index: 104;
}
@media screen and (max-width: 768px){
#c805 #c807{
width: 100% !important;
height: 50px !important;
padding: 10px !important;
}
}
#c813.component_Layout_Table {
margin: 0px; padding: 0;  } #c813>table{width: 1280px;margin: auto;background: #f5f5f5; }#c813 td.ltc{vertical-align: middle; }@media screen and (max-width: 1280px){#c813>table{width: 100% !important;}}#c817.component_Layout_Table {
margin: 0px; padding: 0;  } #c817>table{
width: 1280px;
margin: auto;
background: #f5f5f5; }
#c817 td.ltc{
vertical-align: middle; }
@media screen and (max-width: 1280px){
#c817>table{
width: 100% !important;
}
}
#c821.component_Layout_Table {
margin: 0px; padding: 0;  } #c821>table{
width: 1280px;
margin: auto;
}
#c821{
position: relative; }
#c821 #c823{
position: absolute;
top: 15%;
right: 15%;
z-index: 104;
width: 308px;
background: #fff;
}
@media screen and (max-width: 1280px){
#c821>table{
width: 100% !important;
}
}
@media screen and (max-width: 768px){
#c821 #c823{
position: relative;
top: 0;
right: 0;
z-index: 104;
width: 100% !important;
background: #fff;
}
}
#c920.component_Layout_Table {
margin: 0px; padding: 0;  } #c920{
max-width: 300px;
margin: auto!important;
background: #f5f5f5;
position: relative;
}
#c920 #c807{
position: absolute;
width: 280px;
bottom: 30%;	top: auto;
height: 30px;
z-index: 104;
}
@media screen and (max-width: 768px){
#c920 #c807{
width: 100% !important;
height: 50px !important;
padding: 0 10px !important;
}
}
#c924.component_Layout_Table {
margin: 0px; padding: 0;  } #c924{
max-width: 300px;
margin: auto!important;
background: #f5f5f5;
position: relative;
}
#c924 #c807{
position: absolute;
width: 280px;
bottom: 30%;	top: auto;
height: 30px;
z-index: 104;
}
@media screen and (max-width: 768px){
#c924 #c807{
width: 100% !important;
height: 50px !important;
padding: 0 10px !important;
}
}
#c928.component_Layout_Table {
margin: 0px; padding: 0;  } #c928{
max-width: 300px;
margin: auto!important;
background: #f5f5f5;
position: relative;
}
#c928 #c834{
position: absolute;
width: 280px;
bottom: 30%;	top: auto;
height: 30px;
z-index: 104;
}
@media screen and (max-width: 768px){
#c928 #c834{
width: 100% !important;
height: 50px !important;
padding: 0 10px !important;
}
}
.form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #666666;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 768px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c827.component_Misc_Form {
padding: 0;  } 
